2019-10-14 05:30 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000026Spring engineGeneralpublic2009-05-09 19:37
ReporterDecimator 
Assigned Tozerver 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.78.2.1+git 
Summary0000026: Showing pathing status of other players for those already ingame
DescriptionIt would be helpful to show pathing status next to the names of players who are still pathing. This would show the other players how far along they are and that they have not dropped. A simple number like the pathing screen or a progress bar would suffice.
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0000026

Maelstrom (reporter)

Or have icons depending on what stage of loading they are at. An hourglass or something while loading, a path for pathing, a flag for when they are choosing a location and a tick mark for when they are ready. I could make the icons if you want.

~0003428

zerver (reporter)

It will show pathing stage + current block
+Notes

-Issue History
Date Modified Username Field Change
2005-12-08 08:05 Decimator New Issue
2005-12-08 08:05 Decimator Status new => assigned
2005-12-08 08:05 Decimator Assigned To => jcnossen
2005-12-09 05:47 Maelstrom Note Added: 0000026
2007-08-27 15:10 tvo Assigned To jcnossen =>
2007-08-27 15:11 tvo Status assigned => new
2009-05-09 19:37 zerver Note Added: 0003428
2009-05-09 19:37 zerver Status new => resolved
2009-05-09 19:37 zerver Fixed in Version => 0.78.2.1+git
2009-05-09 19:37 zerver Resolution open => fixed
2009-05-09 19:37 zerver Assigned To => zerver
+Issue History